Subject: RE: Problems using gdb?
From: Andy Piper <[email-masked]>
To: "Bush, David" <[email-masked]>, "[email-masked] '" <[email-masked]>
Cc: "[email-masked] '" <[email-masked]>
Date: Wed, 28 Feb 2001 10:40:05 -0800

At 12:46 PM 2/28/01 -0500, Bush, David wrote:
>Exactly what sort of problems are you having?  I'm pretty much
>up to date with Cygwin and I can debug at least some xemacs
>processes.  My 21.2.45 build seems OK although I only stepped
>a little way in.  The temacs in my gtk-xemacs-21.2 tree goes
>a little way that then hangs up just inside main_1.  Gdb reports
>that the program is stopped.  Any attempts to attach to that
>temacs while it is spinning during the build process has been
>a total failure.

I reverted back to the june gdb release and everything is fine. The current 
release complains about sections missing in some windows dlls.

<rant>
My experiences with gdb 5.0 have been generally bad. I had to rewrite 
cygwin unexec for xemacs to get the june gdb release to not complain. The 
4.18/9 releases worked fine for me.
</rant>

andy

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple